{
  "usingComponents": {
    "My_MembersAndProducts": "/components/My_MembersAndProducts/index",
    "van-divider": "@vant/weapp/divider/index",
    "van-loading": "@vant/weapp/loading/index",
    "My_SearchInputBox":"/components/My_SearchInputBox/index"
  }
}